Subject: GA-DIGEST V1 #503
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Wednesday, May 30 2001           Volume 01 : Number 503

----------------------------------------------------------------------

Date: Tue, 29 May 2001 23:04:44 -0400
From: "L Gallegos" <[email-masked]>
Subject: Re: [ga] Note to the ICANN Community UPDATE:

There are so many misreprentations in that statement that I won't even 
try to address off of them here.  It is typical of the disinformation 
campaign being waged.

In particular:

If the dates represented in the formal launch of an online live registration 
system are to be the criteria, Neulevel has no claim at all, do they?  It 
has not been launched.  There is a very long paper trail for the original 
.BIZ TLD and the date of recognition by roots of the re-delegation is also 
documented.  

Let's see... If .net suspended registrations tomorrow, would it be okay 
for another root to duplicate it using different name servers?  There are 
others which are really dormant, but plan to activate.  Is that reason to 
have another root duplicate them using different name servers?  Why 
should anyone recognize their autonomy?

Also, if the registry/manager's reservation of names for a particular 
purpose or reason is suspect then look at those reserved by Neulevel 
(many of which are duplicates of SLDs reserved by ARNI months ago).  
60% of registrations in the first wave?  More like reservations prior to 
launch - just like Neulevel.  Hmmm.... except that ours were actually 
reserved months prior to launch of the automated system, which was 
months before any hint of an annoucement by 
Neulevel/JVTeam/Neustar.  Everything was time stamped after the 
formal launch of the automated registration system  for uniformity.  All 
registrations were extended based on that time stamp, including those 
that had been manually registered prior to even the beta.  Registrations 
were accepted by email prior to the auto system.  I guess, using their 
statement, many ccTLDs are bogus.  They don't have online registration 
systems at all.  If I am not mistaken, .WEB will re-stamp regisrations 
upon entrance to the USG root.

It is also interesting that no other root attempted to allow a duplicate of 
the original .biz any more than they would duplicate .com.  The ICANN 
ploy to crush this TLD is to set a precedent that they can do so at will, 
regardless of existing legitimate business.  The statement disparages 
the registry based on size/market share.  Oh well, let's just kill all small 
business then.  Let's pass laws on business models, or better yet, have 
all business nationalized.

Opportunistic registrations?  Speculators?  How many speculation 
registrations exist in other TLDs?  Is it illegal to speculate?  Will 
registrants who infringe on third party rights be subject to legal action?  
Sure.  How is that different from any other registration activity?  Let's 
close .com/net/org then.  Watch out, NSI.

Lastly, there were phone calls to those who showed interest in .BIZ 
prior to the formal launch of the auto system and to the lodging of 
applications to ICANN.  Some ICANN board members have known of 
.biz since 1996. All were made aware prior to and duringYokohama.  
the question was posed to the candidates for board seats prior to the at-
large elections.  

The re-delegation of .biz was in May of 2000 after quite a bit of 
discussion.  ICANN applications were lodged in October and Neulevel's 
(JVTeam) was not posted until the 15th.  There were notices on the 
ICANN forum as soon as it opened stating that .BIZ existed. Email was 
sent to Ken Hansen at Neustar (the contact listed for the app) and the 
other applicants more than once.  There is no excuse for what ICANN 
has done.

Amazing how those who wish to make a case will interpret things the 
way they like with no real background or documentation.  The 
propaganda is all too familiar.  I seem to remember seeing this type of 
disinformation coming from the Soviet Union many years ago.  Then 
there were the blacklist days of the McCarthy era.  It's really sad to see 
the public duped by the organization that is supposed to serve them in 
a transparent, open, bottom-up manner.  There is Radio Free Europe 
(still active) which was used extensively during WWII to bring the truth 
to those under the thumb of dictators.  Perhaps we need Radio Free 
World wrt ICANN duplicity.

The statement quoted below is bogus.  Once again, Sheesh!

Leah

On 29 May 2001, at 20:33, Jeff Williams wrote:

> Bruce and all assembly members,
> 
>   I have two problems with this draft.
> 
> 1.) That there is no place specified where discussion online for this
> draft should be sent to (E-Mail address).  
> Question: Should the discussion be done on this forum?
> 
> 2.) In particular to this draft for discussion, I take exception with
> some characterizations and inaccurate statements made in this section:
> 
>     "One prominent example, described in recent testimony before the US
> Congress, was the activation of a previously dormant TLD within an
> "alternative" root after other companies had already expressed interest in
> establishing a TLD of the same name through the ICANN process, and after
> several detailed proposals were submitted for community consideration. In
> an apparent effort to preempt the community-based process, a number of
> registrations were created in the alternative TLD by a small number of
> registrants (indeed, 60% of the first wave of registrations were made in
> the operator's own name), and various public statements were made,
> including in Congressional testimony, that were clearly intended to create
> the illusion of long-established and continuous operation. In fact, an
> analysis of registrations in this "alternative" TLD shows that, as of April
> 2001, there were only slightly over 3,600 names registered, a significant
> number of which are obviously names captured by speculators (such as
> cnn.biz and disney.biz). On the basis of this opportunistic record, this
> operator has claimed global priority over the    community decisions
> through the ICANN process. This episode illustrates the wisdom of the White
> Paper's warning that "decision[s] to add new top-level domains [must not]
> be made on an ad hoc basis by entities or individuals that are not formally
> accountable to the Internet community."10"
> 
>   The ICANN BoD is basically admitting that they were aware that another
> registry was operating/servicing a the TLD .BIZ prior to their selection
> (Lottery) of this TLD.  Yet seem to be claiming that it was dormant at the
> time they "Lottery Selected" this TLD, .BIZ.  The record clearly shows,
> from what I have gleaned that this statement is incorrect, and constitutes
> a seemingly purposeful misinformation to the public as such.  Secondly, the
> ICANN BoD has yet to show the public that the Public or stakeholders were
> in favor of the process by which the ICANN BoD choose or selected potential
> Registries to operate a TLD Registry for .BIZ or .INFO specifically.
> 
> 
> Bruce James wrote:
> 
> > Discussion Draft: A Unique, Authoritative Root for the DNS
> >
> > Posted: 28 May 2001
> > Note to the ICANN Community
> > UPDATE:
> >
> >  http://www.icann.org/stockholm/unique-root-draft.htm
> >
> > /Bruce
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> 
> Regards,
> 
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 118k members strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-447-1800 x1894 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 May 2001 20:35:22 -0700
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] RE: Re[2]: A point of agreement (Re: [ga-roots] response to respo nse to  response)

Simply, the root is in USG hands, at the moment. Therefore, policies
concerning it are constrained by what the USG is allowed to do. Not
outlawing competitive root systems naybe one of the constraints. If that
occurs then surely the USG will want to keep ICANN close, like the FCC and
the FAA.

> -----Original Message-----
> From: Jefsey Morfin [mailto:[email-masked]]
> Sent: Tuesday, May 29, 2001 3:44 PM
> To: [email-masked]
> Subject: [ga] RE: Re[2]: A point of agreement (Re: [ga-roots] response
> to respo nse to response)
> 
> 
> IANAG Roeland, so I miss something in your reasoning. what the US 
> constitution has to do with the root?
> Jefsey
> 
> 
> On 23:10 29/05/01, Roeland Meyer said:
> >A few points;
> >
> >Extracted from below;
> >
> > > > If a law was passed making alternative roots illegal 
> (Something I'm
> > > > not saying I agree with) it would be understood that 
> current root and
> > > > the contractors who are trusted with operating it, would receive
> > > > exemption from antitrust and other relevant laws.
> >
> >See my first paragraph descibing the dilemma that ICANN/USG 
> finds themselves
> >in.
> >
> > > > Your statement "AND NO LAW CAN BE PASSED TO PREVENT IT" is not
> > > > actually true.  There are no constitutional issues 
> necessarily that
> > > > would be prevent it.
> >
> >The US Constitution makes specific provisions for some activity and
> >specifically prohibits others, including the catch-all;
> >--
> >http://www.law.cornell.edu/statutes.html
> >http://www.law.cornell.edu/constitution/constitution.billofri
> ghts.html
> >http://www.law.cornell.edu/statutes.html
> >http://tcnbp.tripod.com/index.htm
> >
> >Amendment IX
> >
> >The enumeration in the Constitution, of certain rights, shall not be
> >construed to deny or disparage others retained by the people.
> >
> >Amendment X
> >
> >The powers not delegated to the United States by the 
> Constitution, nor
> >prohibited by it to the states, are reserved to the states 
> respectively, or
> >to the people.
> >--
> >
> >Also, considering that a root zone server is simply a 
> publishing mechanism,
> >there are, like it as not, First Amendment issues. I leave 
> it to the lawyers
> >to work out the details.
> >
> > From my reading of those texts, making root zone services 
> an exclusive right
> >of the USG would require a new Constitutional Amendment. 
> There is a lot of
> >reasoning behind this, for which, lawyers are best equiped to argue.
> >
> >It is also worthy to note that none of the Federal Services 
> contractors
> >(USPS, IRS, etc.) have any exclusive rights. Notably, the USPS has to
> >compete with FedEx and UPS, among others. Even at the height 
> of Ma Bell
> >(AT&T) monopoly, there were no laws passed that stated that 
> one could not,
> >or was prohibited from, stringing up your own copper and 
> going into the
> >telephone business (Something MCI, in fact, did). Only the 
> monopoly was
> >regulated, not the industry.
> >
> >The clamour for such regulation, from Kent Crispin and 
> company, would make
> >the USG bend our Constitution near to the breaking point.
> >
> >--
> >IANAL - I Am Not A Lawyer. Before taking action on anything 
> I say, you are
> >encouraged to seek legal advice.
> >--
> >ROELAND M.J. MEYER
> >Managing Director
> >Morgan Hill Software Company, Inc.
> >TEL: +001 925 373 3954
> >FAX: +001 925 373 9781
> >http://www.mhsc.com
> >mailto: [email-masked]
> >
> >
> >
> > > From: NameCritic [mailto:[email-masked]]
> > > Sent: Tuesday, May 29, 2001 3:11 AM
> > >
> > > He is correct. No law can be passed against it that would stand up
> > > Internationally. The US cannot dictate what other 
> countries do. If an
> > > alternate root was located in France or some other country
> > > then the law
> > > would have no effect whatsoever. I would really like to see
> > > people quit
> > > treating this as if the US is the only concern here. The 
> Internet is
> > > INTERNATIONAL. International Network. Got it now? A US 
> law can only be
> > > effective in the US. Alternate roots can be located anywhere.
> > > There are even
> > > a lot of countries that would welcome it and the last time I
> > > checked they
> > > don't abide by US Law.
> > >
> > > What would ICANN do then? Have all the users who surf the
> > > alternate roots
> > > arrested? I wouldn't put it past them, due to their arrogant
> > > attitude that
> > > one government contract somehow empowered them to make the
> > > rules the world
> > > will all now live by. The ICANN BoD needs a reality check.
> > > They aren't that
> > > big or that powerful.
> > >
> > > There will always be other root systems get used to it, deal
> > > with it, and
> > > get over the ego rush ICANN.
> > >
> > >
> > > Chris McElroy aka NameCritic
> > >
> > > ----- Original Message -----
> > > From: "William X. Walsh" <[email-masked]>
> > > Sent: Tuesday, May 29, 2001 2:17 AM
> > >
> > > > Hello Roeland,
> > > >
> > > > One thing you missed.
> > > >
> > > > If a law was passed making alternative roots illegal 
> (Something I'm
> > > > not saying I agree with) it would be understood that
> > > current root and
> > > > the contractors who are trusted with operating it, would receive
> > > > exemption from antitrust and other relevant laws.
> > > >
> > > > Your statement "AND NO LAW CAN BE PASSED TO PREVENT IT" is not
> > > > actually true.  There are no constitutional issues 
> necessarily that
> > > > would be prevent it.
> > > >
> > > > On Tuesday, May 29, 2001, 1:53:51 AM, Roeland Meyer wrote:
> > > >
> > > > > The problem Harald, is that the ICANN doesn't have the
> > > authority to make
> > > > > that stick and it cannot be given such authority, in the
> > > US, without
> > > > > violating some fundimental civil rights (laws). Neither
> > > can the USG
> > > accede,
> > > > > to ICANN, such power. They are prohibited by the US
> > > Constitution. ICANN
> > > *is*
> > > > > a California corporation and the USG *does* control the
> > > root, currently.
> > > The
> > > > > only way out of that dilemma is for ICANN to start a root
> > > registry and
> > > > > publish their own inclusive root zone (something that 
> I've been
> > > suggesting
> > > > > for a while now). But, that makes the ICANN no better
> > > than any other
> > > > > inclusive root registry. The only difference will be that
> > > the USG has
> > > > > already given it a healthy startup boost.
> > > >
> > > > > It *still* does not preclude the appearance of 
> competitive root
> > > registries
> > > > > AND NO LAW CAN BE PASSED TO PREVENT IT. Regardless of
> > > what mr. Crispin
> > > would
> > > > > like, the US is still not a totalitarian regime. Even 
> were it so,
> > > > > jurisdiction outside of the US cannot be compelled to
> > > recognise such a
> > > law.
> > > > > We do not yet, have a world government and are not likely
> > > to have one in
> > > our
> > > > > lifetimes.
> > > >
> > > > > Given that incontrovertible condition, multiple root zones are
> > > inevitable if
> > > > > market forces present an attractive opportunity for them
> > > to exist. In
> > > this
> > > > > case, the only strategy that makes sense is for ICANN to
> > > present such an
> > > > > attractive value-proposition that the market is satisfied
> > > with their
> > > > > offering and won't support other root zones.
> > > >
> > > > > In short, it becomes a monopoly. Well, in the US, there's
> > > a problem with
> > > > > that too. It's called the Sherman Anti-Trust Act, among
> > > others. This
> > > means
> > > > > that there will be at least two more root registries.
> > > There's more,
> > > history
> > > > > has shown that any market will have at least 3-5% of it's
> > > members using
> > > > > whatever competitor is available, simply to be
> > > cantankerous, if noting
> > > else.
> > > > > What this means is that any monopolist can never gain
> > > more than 95% of a
> > > > > given market. This may be sufficient for most historical
> > > monopolies, but
> > > it
> > > > > means that multiple roots are a god given certainty. Whom
> > > else do you
> > > think
> > > > > has that last 5% ... frosty the snowman? No sir, it's
> > > competitive root
> > > > > registries and 5% of 5M names, times $6 bucks a 
> whack, is still a
> > > sizable
> > > > > chunk of change and Moore's law has dropped operations
> > > cost down to
> > > almost
> > > > > zip ($0).
> > > >
> > > > > Business drives technology ... always has and always
> > > will. It is not the
> > > > > place of the technologist to tell the market what it can
> > > do. The market
> > > will
> > > > > flatly reject that. If the technologist doesn't/can't
> > > deliver then the
> > > > > market will find another technologist that can/will. Kent
> > > Crispin's
> > > paper is
> > > > > nothing more than a technologist's excuse for not getting
> > > the job done.
> > > If
> > > > > the ICANN is stupid enough to accept it as gospel then it
> > > is finished.
> > > It's
> > > > > unenforcible, unimplementable, and just plain dumb. To
> > > make matters
> > > worse,
> > > > > he does not present a single problem that does not 
> already have an
> > > > > implemented solution. In short, it's almost pure FUD.
> > > >
> > > > > Thank you. I'm sorry about going on so long.
> > > >
> > > > >> From: Harald Tveit Alvestrand [mailto:[email-masked]]
> > > > >> Sent: Monday, May 28, 2001 11:55 PM
> > > > >>
> > > > >> At 00:40 29.05.2001 -0400, Milton Mueller wrote:
> > > > >> >Smart service providers won't offer highly
> > > > >> >conflicted names, most consumers won't buy them,
> > > > >> >and ISPs won't support them. They will converge, or
> > > > >> >die. Domain names have no value otherwise. You
> > > > >> >can't play with them, or hang them on your wall.
> > > > >>
> > > > >> Thanks for making it clear that you think a single root will
> > > > >> eventually occur.
> > > > >>
> > > > >> It is clear that we have agreement even among those who do
> > > > >> not want to
> > > > >> admit it that there needs to be a way to get to the point
> > > > >> where one name
> > > > >> has only one resolution in any DNS service.
> > > > >>
> > > > >> ICANN has proposed one way: strict regulation of entries into
> > > > >> a single
> > > > >> root, no conflicts allowed.
> > > > >> Name.space, ORSC and others have proposed another way: first
> > > > >> come first
> > > > >> served, talk until tired whenever conflicts occur.
> > > > >> New.net has proposed a third way: sell what you want, and
> > > > >> hope to get so
> > > > >> many customers that the others won't dare challenge you.
> > > > >>
> > > > >> I personally think that ICANN's way is fairer and less
> > > > >> painful than the
> > > > >> other current proposals; I may be in a minority on that.
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga-roots" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 May 2001 20:43:55 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re[2]: [ga] RE: Re[2]: A point of agreement (Re: [ga-roots] response to  respo nse to  response)

Hello erica,

Tuesday, May 29, 2001, 8:23:53 PM, erica roberts wrote:

> At the risk of stating the obvious ....
> We seem to be in danger here of forgetting that the Internet is global but
> the constitution of the USA is not.   While the US government is pretty
> powerful, it is not a global or world government.  The rest of the world is
> not bound by the constitution of the USA or the laws of the USA.  An
> international treaty would be required to make alternate roots illegal in
> the rest of the world.

Right, but let's face it.

A ban in the US would effectively kill most of them, not to mention
any chance of them gaining significant ground.

(Again, I'm not advocating this type of ban.  I think it would be one
of those very unnecessary laws, but we do tend to see a lot of them
passed.  Including a law to provide $100,000 in funds to fund a
psychologist over a one year period to research why prisoners do not
like prison.  So the possibility of such a law is not that far
fetched, in light of the US Congress' tendency to pass laws for the
sake of passing laws.  The area should be left alone, the alt.roots
will continue to remain as insignificant as they are today, they lack
the ability to really achieve anything as a collective unit.)

- -- 
Best regards,
William X Walsh
mailto:[email-masked]
Owner, Userfriendly.com
Userfriendly.com Domains
The most advanced domain lookup tool on the net

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 May 2001 21:05:35 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re: [ga] re:  General Assembly Agenda -- more comments

Hello Danny,

Tuesday, May 29, 2001, 5:25:54 PM, Danny Younger wrote:

> Additional off-list responses to the question, "what should be the work-item
> agenda of the GA?":

How about a new question.

What kind of Chair should the GA have?

1)  One who sets aside his own convictions, and is an instrument of
consensus, even on issues where he is in disagreement with the result
or believes the effort is futile.  A spokesperson for the consensus
achieved in the GA.  A leader who helps bring about consensus by
finding the points in the discussion where agreement does exist and
uses those as a starting point to direct the discussion and dialogue
in a manner that will result in a conclusion.

2)  One who believes he is an elected representative, there to
advocate and aggressively lobby for his own agenda, using the GA
Chairmanship as a bully pulpit for his own views, and assumes since
the GA elected him as chairman that he speaks for them and that they
share his view without consultation and discussion?

A much more interesting question.

- -- 
Best regards,
William X Walsh
mailto:[email-masked]
Owner, Userfriendly.com
Userfriendly.com Domains
The most advanced domain lookup tool on the net

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 30 May 2001 00:45:18 -0400
From: "Danny Younger" <[email-masked]>
Subject: [ga] Re:  General Assembly Agenda -- more comments

Hello William,

Yes, I suppose some might find it more entertaining to play the "Let's Bash
the Chair Game", instead of focusing on the GA's work-item agenda.  Thank
you for introducing this diversion.   I hope you don't mind overly much if I
decline to participate...

Best regards,
Danny

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 May 2001 22:32:11 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re: [ga] Re:  General Assembly Agenda -- more comments

Hello Danny,

Tuesday, May 29, 2001, 9:45:18 PM, Danny Younger wrote:

> Hello William,

> Yes, I suppose some might find it more entertaining to play the "Let's Bash
> the Chair Game", instead of focusing on the GA's work-item agenda.  Thank
> you for introducing this diversion.   I hope you don't mind overly much if I
> decline to participate...

It's not a diversion at all.

And I might say much more fruitful than a chair who simply reposts
things that people have already stated on the list, but isn't doing
anything to further the discussion, debate, or consensus processes on
any of those issues at all.

I venture to say it is nothing but show, to keep the assembly occupied
with inanities while you continue advocating your own agenda and using
the lack of progress in the GA as your basis for spending your time
doing that rather than being the true leader that the GA needs,
especially right now.

You've already declined to participate.  You've also declined to be
the leader that the GA Chairman is expected to be.

I'm simply hoping that you will be motivated to step up to the plate
finally, and be our chairman.

And perhaps I'm not alone in feeling that way.  So, rather than
presume to speak for those people (like you have done when you claimed
that certain things that had not even been discussed where concerns
from the GA) I am floating a question for them to consider, and then
to see if our current Chairman is living up to whatever their answer
is.

- -- 
Best regards,
William X Walsh
mailto:[email-masked]
Owner, Userfriendly.com
Userfriendly.com Domains
The most advanced domain lookup tool on the net

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 May 2001 22:46:05 -0700
From: Roeland Meyer <[email-masked]>
Subject: RE: Re[2]: [ga] RE: Re[2]: A point of agreement (Re: [ga-roots] r esponse to  respo nse to  response)

> From: William X. Walsh [mailto:[email-masked]]
> Sent: Tuesday, May 29, 2001 8:44 PM

> Tuesday, May 29, 2001, 8:23:53 PM, erica roberts wrote:
> 
> > At the risk of stating the obvious ....
> > We seem to be in danger here of forgetting that the 
> Internet is global but
> > the constitution of the USA is not.   While the US 
> government is pretty
> > powerful, it is not a global or world government.  The rest 
> of the world is
> > not bound by the constitution of the USA or the laws of the USA.  An
> > international treaty would be required to make alternate 
> roots illegal in
> > the rest of the world.
> 
> Right, but let's face it.
> 
> A ban in the US would effectively kill most of them, not to mention
> any chance of them gaining significant ground.

It would not kill the largest one, the ORSC, in Toronto, Canada.
It might put a damper on Atlantic Root and Pacific Root, unless they had an
off-shore option. But, how are they going to stop all those zone servers,
behind all those firewalls? Recent NANOG discussions indicated what to use
for a internal TLD. Note that this  was NOT a discussion on whether or not
to run an internal zone server, but which TLD to run on it. This means that
they are building their own root zones already.

OOOooo, Maybe I should warn the NANOG folks that ICANN is going to make
their deviant zone servers illegal.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 May 2001 22:57:21 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re[4]: [ga] RE: Re[2]: A point of agreement (Re: [ga-roots] r esponse to  respo nse to  response)

Hello Roeland,

To compare internal TLDs that are not made resolvable by others to
alt.roots is disingenuous, Roeland, and absolutely not relevant to the
current discussion.

ORSC would be effectively, dead, btw, Roeland. When US ISPs are not
permitted to resolve names using alternative root systems, it would be
near impossible for any alternative root to reach anything reasonable
in visibility.

Further, last time I checked, the ORSC was a Delaware Corporation.

Tuesday, May 29, 2001, 10:46:05 PM, Roeland Meyer wrote:

>> From: William X. Walsh [mailto:[email-masked]]
>> Sent: Tuesday, May 29, 2001 8:44 PM

>> Tuesday, May 29, 2001, 8:23:53 PM, erica roberts wrote:
>> 
>> > At the risk of stating the obvious ....
>> > We seem to be in danger here of forgetting that the 
>> Internet is global but
>> > the constitution of the USA is not.   While the US 
>> government is pretty
>> > powerful, it is not a global or world government.  The rest 
>> of the world is
>> > not bound by the constitution of the USA or the laws of the USA.  An
>> > international treaty would be required to make alternate 
>> roots illegal in
>> > the rest of the world.
>> 
>> Right, but let's face it.
>> 
>> A ban in the US would effectively kill most of them, not to mention
>> any chance of them gaining significant ground.

> It would not kill the largest one, the ORSC, in Toronto, Canada.
> It might put a damper on Atlantic Root and Pacific Root, unless they had an
> off-shore option. But, how are they going to stop all those zone servers,
> behind all those firewalls? Recent NANOG discussions indicated what to use
> for a internal TLD. Note that this  was NOT a discussion on whether or not
> to run an internal zone server, but which TLD to run on it. This means that
> they are building their own root zones already.

> OOOooo, Maybe I should warn the NANOG folks that ICANN is going to make
> their deviant zone servers illegal.

- -- 
Best regards,
William X Walsh
mailto:[email-masked]
Owner, Userfriendly.com
Userfriendly.com Domains
The most advanced domain lookup tool on the net

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 May 2001 23:17:32 -0700
From: Roeland Meyer <[email-masked]>
Subject: RE: Re[4]: [ga] RE: Re[2]: A point of agreement (Re: [ga-roots] r esponse to  respo nse to  response)

> From: William X. Walsh [mailto:[email-masked]]
> Sent: Tuesday, May 29, 2001 10:57 PM

> To compare internal TLDs that are not made resolvable by others to
> alt.roots is disingenuous, Roeland, and absolutely not relevant to the
> current discussion.

Others being large multi-national corps and their business partners. This
makes the playing field somewhat tilted. What's the differernce between
internal root zones and external ones when the entity uses only the internal
ones, for both internal and external resolution?

> ORSC would be effectively, dead, btw, Roeland. When US ISPs are not
> permitted to resolve names using alternative root systems, it would be
> near impossible for any alternative root to reach anything reasonable
> in visibility.

US ISPs continue to use their own internal systems. I won't bet on the
results if someone were to try and tell them that they can't. One recent
NANOG resident snorted down on one ISP that apparently wasn't running their
own zone servers. Can we say "point of pride"? Politically, I don't see how
it can float. Besides, it doesn't scale. Such a law would be as enforcible
as the 55 mph speed limit. Maybe, less so. Can you imagine the scanning that
would have to go on?

> Further, last time I checked, the ORSC was a Delaware Corporation.
> 
> Tuesday, May 29, 2001, 10:46:05 PM, Roeland Meyer wrote:
> 
> >> From: William X. Walsh [mailto:[email-masked]]
> >> Sent: Tuesday, May 29, 2001 8:44 PM
> 
> >> Tuesday, May 29, 2001, 8:23:53 PM, erica roberts wrote:
> >> 
> >> > At the risk of stating the obvious ....
> >> > We seem to be in danger here of forgetting that the 
> >> Internet is global but
> >> > the constitution of the USA is not.   While the US 
> >> government is pretty
> >> > powerful, it is not a global or world government.  The rest 
> >> of the world is
> >> > not bound by the constitution of the USA or the laws of 
> the USA.  An
> >> > international treaty would be required to make alternate 
> >> roots illegal in
> >> > the rest of the world.
> >> 
> >> Right, but let's face it.
> >> 
> >> A ban in the US would effectively kill most of them, not to mention
> >> any chance of them gaining significant ground.
> 
> > It would not kill the largest one, the ORSC, in Toronto, Canada.
> > It might put a damper on Atlantic Root and Pacific Root, 
> unless they had an
> > off-shore option. But, how are they going to stop all those 
> zone servers,
> > behind all those firewalls? Recent NANOG discussions 
> indicated what to use
> > for a internal TLD. Note that this  was NOT a discussion on 
> whether or not
> > to run an internal zone server, but which TLD to run on it. 
> This means that
> > they are building their own root zones already.
> 
> > OOOooo, Maybe I should warn the NANOG folks that ICANN is 
> going to make
> > their deviant zone servers illegal.
> 
> 
> 
> -- 
> Best regards,
> William X Walsh
> mailto:[email-masked]
> Owner, Userfriendly.com
> Userfriendly.com Domains
> The most advanced domain lookup tool on the net
> 
> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 30 May 2001 02:12:36 -0700
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: A point of agreement (Re: [ga-roots] response to responsetoresponse)

Harald and all,

Harald Tveit Alvestrand wrote:

> At 21:57 29.05.2001 -0400, Milton Mueller wrote:
> >Harald:
> >to put it another way: Leah Gallegos is upset that .biz got allocated in
> >the ICANN process that she chose not to participate in. Whether that
> >constitutes a conflict or not is in the eye of the beholder.
> >
> >MM:
> >You can't have it both ways. Either alternate roots
> >such as Leah's are threats to the integrity of the
> >Internet, or they are "not really conflicts."
> >Which is it?
>
> Leah does not have the power to threaten the integrity of the Internet, IMHO.
> new.net might have that power, given its larger budget.

  We {INEGroup] are in agreement with you on this.  And it should be
noted that nothing that Leah or Atlantic Root has done or is doing
currently
would in any way threaten the integrity of the internet.  However it is
also important to note or recognize that the ICANN BoD's decision
to select .BIZ as one of the TLD's the ICANN has recommended to
the DOC/NTIA as and additional TLD registry, does in that an
.BIZ already exists and is in operation before such a selection
was determined by the ICANN BoD.... On the other hand,
it is obvious from the quickly expanding base and registration
of new Domain Names within the TLD's that New.Net is
providing, that the ICANN BoD in Marina Del Rea made
some poor judgments and poorly timed ones as well regarding
TLD's desired and needed by the stakeholder community.

>
> A change in ICANN's policy to accomodate "alternate" roots would, IMHO,
> threaten the integrity of the Internet naming system, as perceived by users.

  I t would seem obvious that the ever increasing number of registration
of Domain Names that New.Net has realized that this perception is
questionable at best.

>

>
>
> Whether you call one person/company raging at the operation of another
> company a conflict or not depends on your use of words.

  This would seem to be an argument in a circle.  A well recognized
logical fallacy...

>
>
> >Harald:
> >No problem has yet been identified where it is clear that separate roots is
> >the solution. See the message from CNNIC I forwarded earlier.
> >
> >MM:
> >I saw that message and pointed out to you that
> >CNNIC is doing exactly what New.net is doing.
> >(Your repl, as I recall, was "oh.")
>
> Your response:
>
> >I was amused by the CN-NIC response. It is IDENTICAL to the way New.net
> >describes what they are doing. The only possible difference is that CN-NIC
> >describes it as an "experiment" that is limited to a smaller population,
> >whereas New.net is clearly aiming at a mass market.
>
> My response:
>
> >A very important difference of presentation.
> >The CNNIC is (to my mind) anxious to be seen as wanting to be cooperative,
> >and would love nothing better than to have what they desire without having
> >to set up a separate root.
> >But if they have to do that, they want to know how it is done, and what
> >the consequences are - which means that they want to have run the experiment.
>
> I don't think you responded to that.
> If you want to quote me, at least do it accurately.
>
> >Harald:
> >Well, aren't you [an enthusiastic proponent of
> >abandoning a single root]? (only half kidding)
> >You certainly don't seem to be a proponent of defending it.
> >
> >MM:
> ><sigh>
> >I am a proponent of competition and freedom.
> >ICANN stifles competition, WIPO is out to regulate
> >DNS to death, and ISPs and registries may defect from ICANN's root because
> >of that. Is that position
> >so hard to grasp?
>
> The position is not hard to grasp. It is also possible to disagree with.
>
> >If ICANN does a bad job of managing the root - if it's
> >too restrictive, unfair, and doesn't listen to the
> >consumers and suppliers and its own bottom up
> >processes, alternate roots will thrive.
>
> If ICANN does a bad job, as measured by the users' response, alternate
> roots may thrive.

  Yes.  And it looks fairly evident with New.nets +16m registrations in
it's
TLD's that the ICANN BoD is less than optimal at least...

> Or they may die because they are a fundamentally broken
> idea and add no benefit to the consumer, even if ICANN does not do its work
> well.

  A matter of conjecture at best here I would say...

>
>
> The main reason I continue mailing on the subject is because the ICANN
> bottom up process needs to have MY input as well as YOUR input; while I am
> strongly in favour of you having the ability to argue a point of view I
> disagree with, I am strongly OPPOSED to having that point of view
> represented as "the result of ICANN's bottom up policy".

  Than it would seem that you and those that share your view, are
intractable to a limited degree.  As such, there can be no bottom up
policy to that degree.  Which in essence means there really isn't
one.

>
>
> >New.net is
> >a signal that ICANN didn't do it right. The letter
> >from the new head of the Commerce Dept is another
> >such sign.
>
> you mean http://www.icann.org/correspondence/doc-to-icann-25may01.htm ?
>
> I didn't see much conflict represented there.

  Perhaps you missed from that letter the following:

"While I recognize the diversity of opinion within the Internet and
intellectual
property communities on top level domain procedures and an attendant
need to
maintain
Internet stability and security, competition and  selection are also
critical
factors.
New TLD entrants represent that promise."

>
>
> >  The restiveness in Asia is another. What we
> >need to do is recognize facts.
>
> Asia is a convenient target because it is reasonably far away from most of
> the debaters, so assertions are not so easily checked.
> So far, I have seen ONLY Asian efforts to do IDN - and as I said, there has
> not yet been a technical question to which an alternate root is clearly the
> answer in that problem space.
>
> What we need to do is to recognize facts, and CHECK them.

  Agreed.  I hope that in the future you and others that seem to refrain
form
doing so, would reconsider such lack there of.

>
>
> ....
>
> >I could be wrong. I'd appreciate a debate on the
> >merits of that question. I do not want to listen
> >to the533rd repetition of the RFC 2826 mantra.
>
> And I don't want to listen to the 10246th repetition of the "alternate
> roots are good for you" mantra. But it doesn't seem that we have much choice.
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-roots" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #503
************************